[zeromq-dev] zmq version for glibc 2.12

Krigbaum, Larry E krigbaum at purdue.edu
Mon Oct 6 17:14:49 CEST 2014


Would anyone happen to know what's the latest version of zmq that will
run with glibc 2.12?  I'd appreciate it as I'm not looking forward to
just trying versions at random.



More information about the zeromq-dev mailing list